Subject: differential H-bonds

From: [email-masked] (Marty Gallagher)
Date: Mon, 15 May 95 13:28:20 -0700

Could someone please direct me to references that discuss
pharmacophores that preferentially H-bond with alcohols rather than
corboxylates, and vice versa.  I will summarize if there is interest.

                                Thank you in advance,

                                Marty Gallagher

=========================================================================
Martin J. Gallagher             phone:  (617) 432-1729
Dept. of Neurobiology           fax:    (617) 734-7557
Harvard Medical School          E-mail: [email-masked]
220 Longwood Ave                http://ionchannel.med.harvard.edu/~marty
Boston, MA  02115

===========================================================================
Finger, or WWW for PGP Public Key
===========================================================================
-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran